body{
	background: url("../SonetosLope/fondos/corazon-1.svg") repeat-y top left, url("../SonetosLope/fondos/corazon-2.svg") repeat-y top right;
	background-color: hsl(343, 100%, 96%); 
	background-size: 150px;
	font-family: sans-serif;
	font-size: 1.25rem;
	text-align: center;
}
h1{
	font-size: 2rem;
	text-transform: uppercase;
}
div{
	border: black 2px solid;
	margin: 10px 150px;
	font-weight: bold;
}
.s1{
	background: url("../SonetosLope/fondos/manchas.png");
	color: white;
}
.s2{
	background: url("../SonetosLope/fondos/fuego.svg"), no-repeat bottom right, url("../SonetosLope/fondos/fuego.svg"), no-repeat bottom left, url("../SonetosLope/fondos/tallos.jpg");
	color: hsl(52, 100%, 50%);	
	

}
.s3{
	background: url("../SonetosLope/fondos/ojo.svg") no-repeat center,url("../SonetosLope/fondos/hexagonos.jpg");
	background-size: contain, auto;
	color: hsl(0, 100%, 25%);
}
.s4{
	padding-bottom: 50px;
	background: url("../SonetosLope/fondos/caballo.svg") repeat-x bottom, url("../SonetosLope/fondos/estrellas.png") repeat;
	background-size: 100px, auto;
	color: hsl(125, 100%, 15%);
}
